
body {
    background-color: #eae9e5;
    color: #7E8082;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
}

.container {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ff6c5d;
}
	

#mainwrap.boxed {
    background: none repeat scroll 0 0 #424242;
}
.color-grey-bg {
    background-color: #424242;
}
.dark-grey-bg {
    background-color: #565A60;
}
.light-grey-bg {
    background-color: #EFEFEF;
}
.bold {
    font-weight: bold;
}
*::-moz-selection {
    background-color: #ff6c5d;
    color: #414146;
}
.bw-wrapper canvas {
    cursor: pointer;
}

.header-logo-container {
    float: left;
}
.header-container-right {
    float: right;
}
.social-links-container {
    float: right;
}
.header-rr-container {
    margin-bottom: 5px;
    margin-top: 22px;
}
.header-position {
    position: absolute;
    z-index: 99999;
}

.header-container {
    background-color: #414146;
}
.logo-footer-container {
    background-color: #565A60;
}
.logo-footer-container a {
    margin: 0;
    padding: 55px 50px;
}


#main-nav {
    float: left;
	margin-left:20%;
	margin-right:20%;
		
	
}
nav#main-nav select {
    display: none;
}
#main-nav ul {
    margin: 0;
    padding: 0;
}
#main-nav li {
    float: left;
    list-style: none outside none;
    margin: 0;
	
}
#main-nav ul li li:first-child {
    border-top: medium none;
}
#main-nav .current > a {
    background-color: #ff6c5d;
    color: #414146;
}
#main-nav .current li.current a, #main-nav .current li.current li.current a {
    background-color: #ff6c5d;
    border-top: medium none;
    color: #414146 !important;
    margin-top: 0;
    padding-top: 12px;
}
#main-nav a:hover {
    background-color: #ff6c5d;
    color: #414146;
    text-shadow: none;
}
#main-nav a {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    padding-bottom: 0;
    padding-top: 30px;
    position: relative;
    text-decoration: none;
    transition: all 0.3s ease 0s;
}
.sf-menu li > a {
    font-family: 'Tahoma',Arial,Helvetica,sans-serif;
    padding-bottom: 30px !important;
    padding-left: 22px;
    padding-right: 22px;
    text-transform: uppercase;
}
.sf-menu, .sf-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sf-menu {
    line-height: 1;
}
.sf-menu ul {
    margin-top: 0 !important;
    position: absolute;
    top: -999em;
}
#main-nav ul.sf-menu li:first-child ul {
    margin-left: 0 !important;
}
.sf-menu ul ul {
    margin: 0 !important;
}
.sf-menu ul li {
    width: 150px;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: left;
    position: relative;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    text-shadow: none;
    top: 74px;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 150px !important;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 100em;
    top: 0;
}
.sf-menu li li {
    background-color: #535961;
    margin: 0 !important;
}
#main-nav .current li.current li a {
    background-color: #535961;
    color: #FFFFFF;
}
.sf-menu li li a {
    color: #FFFFFF !important;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-bottom: 15px !important;
    padding-left: 15px !important;
    padding-top: 15px !important;
    text-shadow: none !important;
    text-transform: none !important;
}
.sf-menu li li a:hover {
    background: none repeat scroll 0 0 #ff6c5d !important;
    color: #414146 !important;
}
.block-0-content-container {
    background-color: #FFFFFF;
    height: 252px;
    position: relative;
    transition: all 0.3s ease 0s;
}
.block-1-content-container {
    background-color: #ff6c5d;
    transition: all 0.3s ease 0s;
}
.block-2-content-container {
    background-color: #EDDA06;
    transition: all 0.3s ease 0s;
}
.block-3-content-container {
    background-color: #DECB01;
    transition: all 0.3s ease 0s;
}
.block-1-content-container:hover, .block-2-content-container:hover, .block-3-content-container:hover {
    background-color: #FFFFFF;
    transition: all 0.3s ease 0s;
}


    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }
	  
.group {
	display: inline-block;
	margin-top: 20px;
	width:960px;
	border: 1px solid #c5c4c1;
}

#threecol { overflow: hidden; }

#threecol .col {
			width: 27%;
			padding: 10px 3.15% 0; 
			float: left;
			margin-bottom: -99999px;
			padding-bottom: 99999px;
		}
#threecol .col:nth-child(1) { margin-left: 33.3%; background: #ffffff; border-right: 1px solid #c5c4c1; }
#threecol .col:nth-child(2) { margin-left: -66.3%; background: #ffffff; border-right: 1px solid #c5c4c1; }
#threecol .col:nth-child(3) { left: 0; background: #ffffff; }
#threecol p { margin-bottom: 10px; } /* Bottom padding on the column doesn't work */
   